@charset "utf-8";

/*
@media screen and (max-width: 1023px) {
*/
    .rlt-left img {margin-bottom:40px;}
    .rlt-wrap {padding:50px 20px 30px;flex-direction: column;height:auto;}

    .roulette-area {width:340px;height:340px;}
    .rlt-right {width:100%;}
    .rlt-count {gap:20px;text-align:center;justify-content:center;}
    .rlt-count-item-label {margin:0 0 7px;}
    .rlt-count-item-value {display: block;}
    .roulette-area .btn-roulette {width:80px;height:80px;}

    .rlt-chat {margin:auto;}
    .rlt-chat .rlt-chat-box {height:300px;}

    #roulette{width: 300px; height: 300px; border: 4px solid#ddd;}
    .btn-roulette{width: 64px; height: 64px;}
    .roulette-container::before{width: 32px; top: -7%; height: 48px;}

/*
}
*/
